Error al actualizar "desktop-file-utils":

Imagen de Alberto Aru
0 puntos

Tengo un error al actualizar "desktop-file-utils":

E: /var/cache/apt/archives/desktop-file-utils_0.16-0ubuntu2_amd64.deb: intentando sobreescribir `/etc/gnome/defaults.list', que está también en el paquete gnome-session-common 2.30.2-3

No sé qué he de hacer ahora :\

Imagen de ubu777
+1
0
-1

gnome-session-common 2.30.2-3
Que version de Ubuntu usas?

+1
0
-1

--------------------------------------------------------------------
*I'm sorry, I've played very sensitive fibers. This forum is not ready for my help. You can contact me in the master forums.
Ubuntu Forums Org.